{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2419933",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2419933",
  "cooperator": "Jeff Kinnard",
  "planted_date": "2024-05-16",
  "harvested_date": "2024-10-18",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B89A44PCE",
      "traits": "",
      "metrics": {
        "Yield": 199.7,
        "%MST": 16.1,
        "Test Weight": 57.0,
        "Gross Revenue": 787.82
      },
      "entry_num": 29
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B96Y34V",
      "traits": "",
      "metrics": {
        "Yield": 199.3,
        "%MST": 26.1,
        "Test Weight": 51.0,
        "Gross Revenue": 674.63
      },
      "entry_num": 38
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B91K05Q",
      "traits": "",
      "metrics": {
        "Yield": 198.4,
        "%MST": 19.2,
        "Test Weight": 55.0,
        "Gross Revenue": 751.94
      },
      "entry_num": 30
    },
    {
      "rank": 4,
      "brand": "LG Seeds",
      "product": "LG51C62VT2P",
      "traits": "",
      "metrics": {
        "Yield": 194.0,
        "%MST": 27.6,
        "Test Weight": 52.0,
        "Gross Revenue": 646.02
      },
      "entry_num": 37
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B95R21V",
      "traits": "",
      "metrics": {
        "Yield": 192.3,
        "%MST": 22.5,
        "Test Weight": 53.0,
        "Gross Revenue": 693.24
      },
      "entry_num": 32
    },
    {
      "rank": 6,
      "brand": "LG Seeds",
      "product": "LG47C77VT2P",
      "traits": "",
      "metrics": {
        "Yield": 190.2,
        "%MST": 22.3,
        "Test Weight": 55.0,
        "Gross Revenue": 691.38
      },
      "entry_num": 34
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC48-34",
      "traits": "",
      "metrics": {
        "Yield": 188.5,
        "%MST": 23.6,
        "Test Weight": 52.0,
        "Gross Revenue": 665.4
      },
      "entry_num": 21
    },
    {
      "rank": 8,
      "brand": "LG Seeds",
      "product": "LG47C77STX",
      "traits": "",
      "metrics": {
        "Yield": 186.7,
        "%MST": 21.2,
        "Test Weight": 55.0,
        "Gross Revenue": 688.92
      },
      "entry_num": 35
    },
    {
      "rank": 9,
      "brand": "LG Seeds",
      "product": "LG42C37-3220A",
      "traits": "",
      "metrics": {
        "Yield": 185.5,
        "%MST": 23.2,
        "Test Weight": 53.0,
        "Gross Revenue": 662.24
      },
      "entry_num": 33
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B86J43AM",
      "traits": "",
      "metrics": {
        "Yield": 185.1,
        "%MST": 18.2,
        "Test Weight": 56.0,
        "Gross Revenue": 710.78
      },
      "entry_num": 28
    },
    {
      "rank": 11,
      "brand": "LG Seeds",
      "product": "LG48C87VT2P",
      "traits": "",
      "metrics": {
        "Yield": 183.1,
        "%MST": 25.3,
        "Test Weight": 51.0,
        "Gross Revenue": 627.12
      },
      "entry_num": 36
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B91W35AM",
      "traits": "",
      "metrics": {
        "Yield": 182.9,
        "%MST": 20.0,
        "Test Weight": 54.0,
        "Gross Revenue": 685.88
      },
      "entry_num": 31
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 182.5,
        "%MST": 21.3,
        "Test Weight": 53.0,
        "Gross Revenue": 668.86
      },
      "entry_num": 20
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 179.6,
        "%MST": 20.8,
        "Test Weight": 54.0,
        "Gross Revenue": 666.32
      },
      "entry_num": 26
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK9805-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 178.6,
        "%MST": 20.9,
        "Test Weight": 53.0,
        "Gross Revenue": 658.14
      },
      "entry_num": 27
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK9021-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 176.1,
        "%MST": 17.9,
        "Test Weight": 54.0,
        "Gross Revenue": 678.87
      },
      "entry_num": 23
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC092-13",
      "traits": "",
      "metrics": {
        "Yield": 174.6,
        "%MST": 18.8,
        "Test Weight": 54.0,
        "Gross Revenue": 665.23
      },
      "entry_num": 18
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 174.0,
        "%MST": 19.3,
        "Test Weight": 54.0,
        "Gross Revenue": 658.59
      },
      "entry_num": 24
    },
    {
      "rank": 19,
      "brand": "DEKALB",
      "product": "DKC35-34",
      "traits": "",
      "metrics": {
        "Yield": 167.2,
        "%MST": 18.6,
        "Test Weight": 55.0,
        "Gross Revenue": 638.7
      },
      "entry_num": 17
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 164.6,
        "%MST": 19.8,
        "Test Weight": 52.0,
        "Gross Revenue": 612.31
      },
      "entry_num": 25
    },
    {
      "rank": 21,
      "brand": "DEKALB",
      "product": "DKC093-05",
      "traits": "",
      "metrics": {
        "Yield": 163.5,
        "%MST": 22.4,
        "Test Weight": 52.0,
        "Gross Revenue": 586.96
      },
      "entry_num": 19
    },
    {
      "rank": 22,
      "brand": "NK",
      "product": "NK9044-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 160.4,
        "%MST": 19.1,
        "Test Weight": 55.0,
        "Gross Revenue": 608.72
      },
      "entry_num": 22
    }
  ],
  "n_results": 22,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2419933"
  ],
  "fetched_at": "2026-05-25T19:34:32.010582+00:00",
  "scraper_version": "0.1.0"
}
